@import url("conf-responsive.css");

/*! TBLI CSS */
/*  CSS import */


.conf h1, .conf h2 {
  font-weight: 800;
  text-rendering: optimizelegibility;
  text-transform: uppercase;
}

h1 small,h2 small,article h1,article h2 {
  text-transform: none;
  line-height: 1;
}

h1 small,h2 small {
  font-size: 50%;
  letter-spacing: 0;
}

article h3 {font-size: 19px;}

.navbar {color: #f8f8f8;}
.navbar-fixed-top, .navbar-fixed-bottom{z-index:1200;}

.navbar .divider {margin: 3px 0 1px 0;}

.navbar-inner {
  background-color: rgb(255,255,255);
  border-bottom-color: rgb(27, 29, 90);
}

.navbar-inner .brand {
  background-image: url(../images/tbli-conference-nav.png) !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  display: block !important;
  width: 130px;
  height: 86px;
  position: absolute;
  top: 0;
  z-index: 1;
}


.navbar .nav a:hover,.navbar .nav .active > a,.navbar .nav .active > a:hover,.navbar  .rslts a:hover {
  background-color: transparent;
  color: rgb(218,24,42) !important;
  box-shadow: none;
}

.dropdown .dropdown-menu .nav-header {
  padding-left: 5px;
  padding-right: 0;
}

.nav-header {
  padding: 7px 5px;
  font-size: inherit;
  text-shadow: none;
  text-transform: none;
  color: #b1b1b1;
  background-color: #f1f1f1;
  font-weight: normal;
}

.dropdown-menu {
  border: 1px solid #C7C7C7;
  border-radius: 0;
}

.dropdown-menu li > a:hover,.dropdown-menu .active > a,.dropdown-menu .active > a:hover {background-image: none;}

.navbar .nav > li > a {
  color: rgb(27, 29, 90);
  /*text-shadow: none;*/
  box-shadow: none;
}

.nav-pills > li > a {
  background-color: rgb(245, 245, 245);
  font-size: 80%;
  padding: 0.5em;
  color: #8C8C8C;
}

.nav-pills > li > a:hover {
  background-color: rgb(236, 236, 236);
  color: rgb(68, 170, 172);
}
/* Jumbo styles */

.bg .row-fluid{
    padding-top: 2em;
    padding-bottom: 2em;
}
.bg {
    position: relative;
}

.bg.fixed {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/***** Home page background - Uncomment to remove worldmap ****/
.home .bg.fixed { /* Home background */
    /*background-image: url("../../../images/conference/backgrounds/home.jpg"); */
    background-position: center 30%;
} 

body.home,
body.prog,
body.part,
body.abt {
    padding-left: 0;
    padding-right: 0;
}

/* Home page */
.home .img {
  width: 150px;
  float: left;
  margin: 0 10px 10px 0;
  border: solid 1px #E6E6E6;
}

.home .row-fluid.top,
.info .row-fluid.top {
  height: 400px;
  margin-bottom: 30px; /* margin-top: 100px; */
}

.land,
.land h1,
.land h2 {
  color: #FFF;
  /*text-shadow: 1px 1px 1px #000;*/
}



.land h2 {
  font-style: italic;
}


.label {
  font-weight: normal;
  line-height: 14px;
}

.label-info[href] {background-color: rgb(68, 170, 172);}

.home .moduletable.span8 article,.news article.it,.prod article.it {
  border-bottom: 1px solid #CCC;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.home .row.top article {border-bottom: none;}

/* News */
.img-polaroid {margin: 0 10px 10px 0;}

article header p{margin:0 0 0 0;}

/* Program */

.prog .row-fluid.top {
  height: 560px;
  margin-bottom: 30px;
}

.prog .row-fluid.top table {margin-top: 20px;}

.prog .row-fluid.top tr td:first-child {
  width: 125px;
  text-align: left;
}

.prog .row-fluid.top tr td {
  width: 80px;
  text-align: center;
}
.prog .bg.fixed {
    background-position: center center;
}
.prog .accordion img {
  float: left;
  margin: 0 10px 10px 0;
  width: 130px;
}

.prog .span9 .row-fluid, .prog .row-fluid .col-md-9 {margin-bottom: 30px;}

.prog .accordion.main {
  margin-bottom: 0;
  padding-right: 8px;
}

.prog .accordion.sub {
  margin: 29px 25px 0 0;
  border-top: solid 1px #DDD;
  border-bottom: solid 1px #DDD;
  padding: 14px 0 8px 0;
}

.prog .accordion-group {border: none;}

.prog .sub .accordion-group {
  margin-bottom: 10px;
  position: relative;
}

.prog .accordion-toggle {padding: 3px 0;}

.prog .expandcollapse {cursor: pointer;}

.prog .accordion .fa-angle-double-down,.prog .accordion .fa-angle-double-up {
  position: absolute;
  right: 0;
  top: 4px;
  color: #999;
}

.prog .accordion-toggle .fa-angle-double-up {display: inline-block;}

.prog .accordion-toggle .fa-angle-double-down {display: none;}

.prog .accordion-toggle.collapsed .fa-angle-double-down {display: inline-block !important;}

.prog .accordion-toggle.collapsed .fa-angle-double-up {display: none;}

.prog .accordion-inner {
  padding: 3px 0;
  border-top: none;
}

.prog .span8 .span9 h3 {line-height: 1;}

.prog .anchor {top: -150px;}

.prog .accordion-heading .accordion-toggle {display: inline;}

.prog .fa-link {
  margin-left: 6px;
  font-size: 13px;
  color: #999;
}

.prog h4 {color: #505050;}
.prog .span3 h4 {
  margin-bottom:0;
}
.prog .cred {
  font-style: italic;
  color: #8C8C8C;
  font-size: 14px;
}

.prog .pres {color: #3F9799;}

.prog .bio {
  border-bottom: 1px solid #CCC;
  margin-bottom: 24px;
  padding: 24px 0;
}

.prog .about,.prog .about h1,.prog .about h2 {
  color: #F8F8F8;
  /*text-shadow: 2px 2px 2px #292929;*/
}

.prog .about h1 {margin-top: 0;}

.prog .about h3 {color: #B1DCDE;}

.prog .about article {font-size: 115%;}

.abt .bg.fixed { /* About background */
    background-image: url("../../../images/conference/backgrounds/about.jpg");
}
.part .bg.fixed { /* Participate background */
    background-image: url("../../../images/conference/backgrounds/participate.jpg");
}
.prog .about p{margin: 0 0 8px 0;}

.prog .about a {color: #D5D5D5;}

.prog .about a:hover {color: #F3F3F3;}

.prog .hdr {
  font-weight: bold;
  color: #B1DCDE;
}

.bnnr img {
  width: 120px;
  float: left;
  margin: 0 10px 5px 0;
}

.upc .bnnr img {
    width: 75px;
}


.info .land blockquote {
  text-align: center;
  margin: 0 auto;
  border: none;
}

.info .land blockquote p {
  font-style: italic;
}

.info .land blockquote small {
  color: #D6D6D6;
  /*text-shadow: 1px 1px 1px #000;*/
}

.info.gen .it img,
.info.gen .it .span2{
  display: none;
}

.info .it li {
  position: relative;
  left: 1em;
}

/* Modules */
.moduletable.partners {
  font-size: 17px;
  line-height: 1px;
  margin-top: 25px;
}

/* Buttons */
.btn {
  *background-color: #EEE;
  *background-color: rgb(230, 230, 230);
  background-image: none;
  filter: none;
}
.btn-primary{
  background-color: #44AAAC;
  *background-color: rgb(68, 170, 172);
  background-image: none;
  filter: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #4BBEC0;
  *background-color: rgb(75, 190, 192);
}

.btn-primary:active,.btn-primary.active {background-color: #5D3D79 9;}

.btn-group .label {margin-right: 10px;}

/* Footer */

footer{
  min-height: 250px;
  background-color: #F1F1F1;
  padding: 2em;
}
footer .nav-header {
  color: #1B1D5A;
  background-color: rgba(0, 0, 0, 0);
  padding:0;
}

footer .nav li a {color: #8C8C8C;}

footer .nav li a:hover,
footer .nav li a:focus {color: #AA1623;}

@media print {
  
  .prog .row-fluid.top{
    height: auto;
  }

  .prog h1 {
    width: 170px;
    color: #1B1D5A !important;
  }

  .prog h2,    .prog h3 {color: rgba(68, 170, 172, 1) !important;}

  .prog h3 a {color: #1B1D5A !important;}

  .prog h4 {color: #1B1D5A !important;}

  .prog .banner {
    position: absolute;
    top: 12px;
    width: 250px;
    right: 10px;
  }

  .prog .top .well,
  .prog .ft-wrp p,
  .prog .side,
  .well p.buttons,
  .prog .title small,
  span.fa,
  a.scroll,
  a#toTop{
      display: none !important;
  }

  .prog .ft-wrp p.whn,    .prog .ft-wrp p.where {display: block !important;}

  .prog .span8.well {padding: 0;}

  .prog .span8.well h2,    .prog .accordion.sub {margin: 0;}

  .prog h3.prog {
    margin-left: 0;
    color: #1B1D5A !important;
  }

  .prog .span8.well h2,    .prog h3.prog {margin-bottom: 15px;}

  .prog .span8 .span3 {
    text-align: left;
    width: 100px;
    float: left;
  }

  .prog .span8 .span9 {
    text-align: left;
    width: 455px;
    float: left;
  }

  .prog .cred {font-size: 11px;}

  .prog .bio {
    margin-top: 10px;
    padding-top: 10px;
  }
}
/** Sponsors modules **/
.conf #grid1 {
  border-top:3px #979797;
  border-bottom:3px #979797;
  *position: relative;
  *top: -340px;
}
.conf #navwrap {
    border-bottom:3px solid #979797;
}
.sponsors {
  background-color:#ffffff;
  color:#979797;
  margin-top:-440px; 
  #height:125px;
}
.sponsors img {
  max-height:100px;
  width:auto;
  float:left;
}
.sponsors2019 div:nth-child(3) > a > img {
  *margin-top:-15px;
}
.sponsors h4, .sponsors small {
  color:#979797;
}

.sponsors h4 {
  margin-bottom:0;
  padding:5px 0;
}
.spontitle {
    font-size:24px;
    margin-top:20px;
}
.sponsors .row-fluid:before, .sponsors .row-fluid:after {
  display:inline;
}
.sponsors .rotate {
  padding-left:5px;
  /* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.sponsors-scroll > .row {
  overflow-x: auto;
  white-space: nowrap;
}
.sponsors .col-xs-3 {
    display:flex;
    flex: 0 0 16.667%;
    max-width: 16.667%;
    margin-top:-10px;
}
.spons-well {
    min-height: 50px;
    width: 100%;
}
.sponsors .flex-nowrap {
    -webkit-flex-wrap: nowrap!important;
    -ms-flex-wrap: nowrap!important;
    flex-wrap: nowrap!important;
}
.sponsors .flex-row {
    display:flex;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -webkit-flex-direction: row!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;
    height:100px;
}
.slick-slide img {
  width:auto!important;
}
/*** Header details **/
.nordic2018-conf-header {
  background-color:#31b7b8;
  max-width:unset;
}

/** Conference pages **/
.conf #bannerwrap {
  height:auto!important;
  background-color:#31b7b8;
  margin-top:100px;
}
.conf #bannerwrap .zen-container {
    padding: 0!important;
    width: 100%!important;
    max-width:unset;
    margin-top:340px;
}
.conf #bannerwrap .zen-spotlight {
  background-color:#31b7b8;
}
.conf #bannerwrap h2, .conf h2 {
  font-size:26px;
}
.conf .cont-wrap {
  text-align:center;
}
.conf .accordion-heading h3 {
  margin-bottom:0;
}
.prob .btn {
  background: #666;
  border: 1px solid #595959;
}
.reg_btn_left {
    max-width: 450px;
    display: block;
    background-color: #da182d;
    border-radius: 8px;
    padding:5px 8px 5px 8px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #1c1960 !important;
}
.reg_btn_right {
    max-width: 520px;
    display: block;
    background-color: #1a1d5c;
    border-radius: 8px;
    padding:5px 8px 5px 8px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #1c1960 !important;
}
.banner div {
  text-align:center;
}
/* Program background images */

.amsterdam .bg.fixed { /* EUR14 background */
  background-image: url("../../../images/conference/backgrounds/amsterdam.jpg");
}
.zurich .bg.fixed { /* EUR15 background */
  background-image: url("../../../images/conference/backgrounds/zurich2019.jpg");
}
.singapore .bg.fixed { /* ASIA15 background */
    background-image: url("../../../images/conference/backgrounds/singapore.jpg");
}
.oslo .bg.fixed { /* NORDIC14 background */
    background-image: url("../../../images/conference/backgrounds/oslo.jpg");
}
.copenhagen .bg.fixed { /* NORDIC15 background */
  background-image: url("../../../images/conference/backgrounds/copenhagen.jpg");
}
.new-york .bg.fixed { /* USA background */
  background-image: url("../../../images/conference/backgrounds/new-york.jpg");
}
.chicago .bg.fixed { /* USA background */
  background-image: url("../../../images/conference/backgrounds/chicago.jpg");
}
.buenos-aires .bg.fixed { /* BA background */
  background-image: url("../../../images/conference/backgrounds/buenos-aires.jpg");
}
.stockholm .bg.fixed { /* NORDIC16 background */
  background-image: url("../../../images/conference/backgrounds/stockholm4.jpg");
}
.stockholm17 .bg.fixed { /* NORDIC17 background */
  background-image: url("../../../images/conference/backgrounds/stockholm5.jpg");
}
.europe19 #bannerwrap { /* EUR19 background */
  background-image: url("../../../images/conference/backgrounds/zurich2019.jpg");
  background-size:contain;
  background-repeat:no-repeat;
  background-position:top;
} 
.nordic2018 #bannerwrap {
  background-image: url(../../../images/banners/nordic-2018-banner.jpg);
  background-size:contain;
  background-repeat:no-repeat;
  background-position:top;
}
.asia19 #bannerwrap {
  background-image: url(../../../images/banners/tbli-asia-2019-header.jpg);
  background-size:contain;
  background-repeat:no-repeat;
  background-position:top;
}
.hk19 #bannerwrap { /* HONGKONG19 background */
  background-image: url("../../../images/conference/backgrounds/hongkong.jpg");
  background-size:contain;
  background-repeat:no-repeat;
  background-position:top;
} 
.beijing19 #bannerwrap { /* BEIJING19 background */
  background-image: url("../../../images/conference/backgrounds/Beijing.jpg");
  background-size:contain;
  background-repeat:no-repeat;
  background-position:top;
